/* learning center styles */

/* #article encloses the article's content */
#article {
	margin-bottom: 25px;
}
	#main p.intro {
		color: #333;
	}
	#main h2 {
		font-size: 1.6em;
		margin-bottom: 10px;
	}
	#main .byline {
		color: #999;
		font-size: 1.2em;
		margin-bottom: 20px;
	}
		#main .byline a {
			color: #333;
		}
		#main .byline .author {
			border-right: 1px solid #e5e5e5;
			margin-right: 6px;
			padding-right: 8px;
		}
	#main .additional_content {
		padding: 15px;
		background: url(/images/grad_additional_content.png) repeat-x;
		overflow: hidden;
		margin-bottom: 10px;
		clear: both;
		_zoom: 1;
	}
		#main .additional_content ul {
			margin-bottom: 0;
		}
		#main .additional_content li {
			margin-bottom: 5px;
		}
		.additional_content .colA,
		.additional_content .colB {
			float: left;
			width: 150px;
			width: 215px;
		}
		.additional_content .colA {
			
		}
		.additional_content .colB {
			padding-left: 15px;
			width: 200px;
		}
		#main .additional_content h3,
		#main .additional_content .bn_g_welcome {
			font-size: 1.3em;
		}
			#main .additional_content .bn_g_result a {
				display: block;
			}
	#main .tags {
		color: #999;
		font-size: 1.2em;
		font-weight: bold;
	}
		#main .tags ul {
			display: inline;
			padding-left: 3px;
			
		}
		#main .tags li {
			padding: 0;
			background: none;
			display: inline;
			font-size: 1em;
			color: #999;
			font-weight: normal;
			*margin-right: 5px;
			_position: relative;
			_top: 4px;
			_line-height: normal;
		}
		#main .tags li:after {
			content: ", "
		}
		#main .tags li:last-child:after {
			content: "";
		}
		#main .tags li a {
			color: #999;
			display: inline;
		}

#main #filters {
	border-bottom: 3px solid #d2d2d2;
	margin-bottom: 15px;
	overflow: auto;
	padding-bottom: 15px;
	_zoom: 1;
}
	#main #filters p {
		float: left;
		color: #333;
		font-weight: bold;
		margin: 4px 8px 0 0;
	}
	#main #filters select {
		float: left;
		min-width: 150px;
		_margin-top: 3px;
	}
/* .article is used on the category page -- used for enclosing a reference to an article */		
#main .article {
	border-bottom: 2px solid #e5e5e5;
	padding-bottom: 18px;
	margin-bottom: 18px;
}
	#main .article .tags {
		font-size: 1.1em;
	}
	#main .article h2 {
		margin-bottom: 3px;
		color: #333333;
		font-size: 1.4em;
		font-weight: bold;
	}
	#main .article .byline {
		font-size: 1.1em;
		margin-bottom: 8px;
	}
	#main .article p {
		margin-bottom: 8px;
	}
	#main .article .category,
	#main .article div.more {
		font-size: 1.1em;
		color: #999;
	}
	#main .article .category {
		margin-bottom: 8px;
	}
		#main .article .category a,
		#main .article div.more a {
			color: #999;
		}
		#main .article div.more a {
			font-weight: bold;
			background: url(/images/icons/arrow_lgray.png) right 60% no-repeat;
			padding-right: 7px;
		}
	
#landing_header {
	height: 339px;
	background-image: url(/images/photos/learning_landing_bg.jpg);
	margin-top: -39px;
}
	#main #landing_header p.intro {
		padding-bottom: 0;
	}
	#landing_header ul.tabs {
		position: absolute;
		z-index: 5;
		bottom: 0;
		left: 0;
		border: none;
		height: 76px;
		background: url(/images/landing_tab_off.png) bottom repeat-x;
		_background: url(/images/landing_tab_off.8bit.png) bottom repeat-x;
		width: 100%;
		_width: 750px;
	}
		#landing_header ul.tabs li {
			color: #fff;
			font-size: 1.4em;
			text-align: center;
			float: left;
			border: none;
			width: 188px;
			line-height: 1.3;
			height: 76px;
			background: none;
		}
			#landing_header ul.tabs div {
				margin-top: 11px;
				padding: 14px 30px 0;
				cursor: pointer;
				height: 51px;
				border-right: 1px solid #111;
			}
		#landing_header ul.tabs li:hover {
			color: #76bcee;
		}
		#landing_header ul.tabs li.active {
			background: url(/images/landing_tab_on.png) center bottom no-repeat;
		}
			#landing_header ul.tabs li.active div {
			
			}
		#landing_header ul.tabs li.active:hover {
			color: #fff;
		}
		#landing_header li.last {
			width: 186px !important;
			_width: 185	px !important;
		}
			#landing_header li.last div {
				border: none !important;
			}
			
	#landing_header .tab {
		display: none;
		position: absolute;
		z-index: 1;
		top: 0;
		left: 0;
		width: 750px;
		height: 339px;
		padding-left: 0;
	}
	#landing_header .tab.active {
		display: block;
	}
		#landing_header .tab #tab1 {
			background: url(/images/photos/learning_tab2.jpg) no-repeat;
			padding: 38px 0 0 20px;
			height: 301px;
		}
		#landing_header .tab #tab2 {
			background: url(/images/photos/learning_tab1.jpg) no-repeat;
			padding: 38px 0 0 20px;
			height: 301px;
		}
		#landing_header .tab #tab3 {
			background: url(/images/photos/learning_tab3.jpg) no-repeat;
			padding: 38px 0 0 20px;
			height: 301px;
		}
		#landing_header .tab #tab4 {
			background: url(/images/photos/learning_tab4.jpg) no-repeat;
			padding: 38px 0 0 20px;
			height: 301px;
		}
		#landing_header .tab h1 {
			width: 215px;
			height: 31px;
			background: url(/images/headers/h1_learning_center.png) no-repeat;
			text-indent: -9000px;
			padding-top: 0;
			margin-bottom: 5px;
		}
		#landing_header .tab ul {
			width: 295px;
		}
			#landing_header .tab ul li {
				font-size: 1.2em;
				border-bottom: 1px solid #205e88;
				background: none;
				padding: 0;
				margin: 0;
				height: 25px;
			}
				#landing_header .tab ul li a {
					color: #c9e8fe;
					display: block;
					height: 25px;
					line-height: 25px;
				}
				#landing_header .tab ul li a.more {
					font-size: 1em;
					float: left;
					color: #fff;
					font-weight: bold;
				}
			#landing_header .tab ul li:last-child {
				border: none;
			}
#main h2.landing {
	font-size: 2.4em;
	color: #333;
	padding-bottom: 8px;
	margin-bottom: 20px;
	border-bottom: 3px solid #d2d2d2;
}

/* a-z listing: used for alphabetical listings (ex. brands page, glossary) */
#main #az_listing {
	overflow: hidden;
}
	#main #az_listing .group {
		margin-bottom: 35px;
		clear: both;
		overflow: auto;
	}
	#main #az_listing ol.alphabet {
		margin-left: -1px;
		margin-bottom: 25px;
		height: 16px;
	}
		#main #az_listing .alphabet li {
			float: left;
			border-left: 1px solid #e8e8e8;
			margin-left: 0 !important;
			padding-left: 0 !important;
			list-style: none !important;
			font-size: 1.1em;
		}
			#main #az_listing .alphabet li a {
				width: 25px;
				text-align: center;
				display: block;
				height: 16px;
				line-height: 16px;
				text-transform: uppercase;
			}
	#main #az_listing h3 {
		background: #f4f4f4;
		height: 35px;
		line-height: 35px;
		padding-left: 10px;
		margin-bottom: 10px;
		font-size: 1.6em;
	}
		#az_listing .group {
			margin-bottom: 20px;
		}
	#az_listing dl {
	
	}
		#az_listing dt {
			font-size: 1.2em;
			font-weight: bold;
			color: #333;
			line-height: 1.6;
		}
		#az_listing dd {
			font-size: 1.2em;
			line-height: 1.6;
			margin-bottom: 15px;
			color: #555;
		}
			#az_listing dd p {
				font-size: 1em;
			}
		
#main ul.sf_genericContentList {

}
	#main ul.sf_genericContentList li {
		font-size: 1em;
		list-style: none;
		background: none;
		padding-left: 0;
		margin-left: 0;
	}
	#main ul.sf_genericContentList h2 {
		margin-bottom: 0;
		font-weight: bold;
		font-size: 1.2em;
	}
		#main ul.sf_genericContentList h2 a {
			color: #333;
		}
	#main ul.sf_genericContentList p {
		font-size: 1.2em;
	}
	#main ul.sf_genericContentList p.sf_contentDate {
		display: none;
	}
		#main p.sf_readMore a {
			font-size: 1em !important;
		}
		
p a.more {
	padding-left: 5px;
}